This project contains 2 outdated development dependencies.

Crate rand

Dependencies

(8 total, 5 outdated)

CrateRequiredLatestStatus
 getrandom^0.1.10.2.3out of date
 log^0.4.40.4.14up to date
 packed_simd^0.30.3.3up to date
 rand_core^0.5.10.6.3out of date
 rand_pcg^0.20.3.1out of date
 rand_chacha^0.2.10.3.1out of date
 rand_hc^0.20.3.1out of date
 libc^0.2.220.2.102up to date

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 rand_hc^0.20.3.1out of date
 rand_pcg^0.20.3.1out of date